Subject: Re: bug#16963: A patch to create a list-with-tail primitive.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jun 2019 16:30:21 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Reading this bug report, there seemed to be general agreement that Emacs
> should have `list*', and that `cl-list*' should be an alias for it, but
> these patches were not applied.
>
> I can't find your name in the Emacs copyright assignment file -- would
> you be willing to sign a copyright assignment to the FSF?

I asked that three years ago, when the patch was already two years old,
so I'm guessing that this is not going to happen, so I'm closing this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no